/*
Theme Name: Brand Meets Blog 2016
Description: BMB child theme of Vertex
Template: Vertex
*/

@import url("../Vertex/style.css");

.et-even, .et-odd {
	padding:60px 0 50px;
}


.et_lb_slider ol.flex-control-nav {
display: none !important;
}
.et_attachment_overlay {
display: none !important;
}
.flex-direction-nav li a {
opacity: 0.5;
top: 100px;
}

#et-projects li, #testimonials-authors li, .team-member {
/*margin-right: 12px;
margin-bottom: 12px;*/
}

#et-projects li {
max-height: 240px;
overflow: hidden;
}

.et_color_scheme_blue .project-description {
background-color: rgba(36, 59, 94, 0.7);
}

body { padding-top: 0 !important }

#top-menu { padding-bottom: 13px }
body #top-menu.et-fixed {
/* padding-bottom: 32px; */
position: relative;
height: inherit !important;
overflow: auto !iimportant;
}
#et-logo a { line-height: 1.2em }

/* fix too-big sticky navigation */
div#top-menu.et-fixed div#et-logo {
font-size: 36px;
margin-left: auto;
margin-right: auto;
margin-bottom: 16px;
float: none;
}

/* fix way-too-big featured images */
.et-main-project-thumb {
height: auto;
width: auto;
display: block;
margin-right: auto;
margin-left: auto;
}

/* broken animations on scrolldown in Chrome */
body.chrome.et-scroll-animations .et-even header, body.chrome.et-scroll-animations .et-even div.member-image { opacity: 1 }

/* drop shadow headers so they show against more backgrounds */
#top-area h1.title, #top-area h1 a {
text-shadow: -2px 1px 2px #444444;
}

/* translucent backing to tagline */
.et_color_scheme_blue .tagline {
background-color: rgba(51, 51, 51, 0.7);
}

/* widgets for project details */
div.widget_custom_field {
margin: 18px 0 18px 4px;
line-height: 1.4em;
}